Subject: RE: xemacs under B20.1
From: "Oelke, Dan" <[email-masked]>
To: 'Laurent Charles' <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 11 Feb 1999 08:57:37 -0600

Look for XEmacs at ftp://ftp.xemacs.org/pub/xemacs/beta/xemacs-21.0/

There is
ftp://ftp.xemacs.org/pub/xemacs/beta/xemacs-21.0/xemacs-install-990105.E
XE which
is a great binary (non-cygwin) distribution.  I've had no problems with
it.

You can also grab the latest source there and build your own if you
want.
(I haven't had the need to try that yet.)

Dan

> -----Original Message-----
> From:	Laurent Charles [SMTP:[email-masked]]
> Sent:	Thursday, February 11, 1999 3:15 AM
> To:	[email-masked]
> Subject:	Re: xemacs under B20.1
> 
> Hi,
> 
> I saw these various messages about xemacs in the list and could not
> find
> any binary.
> 
> [email-masked] wrote:
> > I just installed XEmacs version 21.0.62 from a binary install and it
> > worked GREAT. It doesn't have cygwin built in so it doesn't
> > understand cygwin mounts, but that hasn't been an issue for me.
> > Just go to ftp.xemacs.org and look under the beta
> > directory for xemacs-install-990105.EXE
> 
> [email-masked] wrote:
> > Yes,  I just completed a build of the latest beta version of Xemacs
> > with 20.1.  It is working just fine.
> 
> Has anyone of you the actual URL where those binary versions can be
> found (with and without cygwin support)?
> 
> Thank you
> 
> --Laurent
> 
> --   
> Want to unsubscribe from this list?                             
> Send a message to [email-masked]

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]